<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/person-admin.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
        integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <title>Person Admin :: Sora Statusboard</title>
</head>

<body>
    <header id="mainHeader"></header>
    <main>
        <h1>Add Person</h1>
        <form id="personAdminForm">
            <label for="name">Name:<sup>&ast;</sup></label>
            <input type="text" name="name" required maxlength="50" />

            <label for="handle">Handle:<sup>&ast;</sup></label>
            <input type="text" name="handle" placeholder="ConnectWise Username" required maxlength="20" />

            <label for="title">Title:<sup>&ast;</sup></label>
            <input type="text" name="title" required maxlength="50" />

            <label for="type">Type:<sup>&ast;</sup></label>
            <select name="type">
                <option value="">Select One</option>
                <option value="1">Technician</option>
                <option value="2">Developer</option>
                <option value="3">Sales</option>
                <option value="4">Administrator</option>
                <option value="5">Company</option>
            </select>

            <label for="gitlabID">GitLab ID:</label>
            <input type="text" name="gitlabID" placeholder="Developers Only" maxlength="255" />

            <label for="isActive">Active:</label>
            <input type="checkbox" name="active" />

            <div>
                <button type="submit"><i class="fas fa-save"></i></button>
            </div>
        </form>
    </main>

    <script src="js/person-admin.js" type="module"></script>
</body>

</html>